> ## Documentation Index
> Fetch the complete documentation index at: https://developer.siit.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Create a Team



## OpenAPI

````yaml post /v1/teams
openapi: 3.0.1
info:
  title: Siit Public API
  version: v0
servers:
  - url: https://api.siit.io
security: []
paths:
  /v1/teams:
    post:
      tags:
        - Team
      summary: Create a Team
      parameters: []
      requestBody:
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/team'
      responses:
        '201':
          description: Created
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/updated_team_object'
        '403':
          description: unauthorized
      security:
        - bearer: []
components:
  schemas:
    team:
      type: object
      properties:
        uid:
          type: string
          readOnly: true
          description: The UID of the Team
        created_at:
          type: string
          format: date-time
          description: datetime formatted as ISO 8601 (e.g. "2020-12-15T03:34:13.000Z")
          readOnly: true
        updated_at:
          type: string
          format: date-time
          description: datetime formatted as ISO 8601 (e.g. "2020-12-15T03:34:13.000Z")
          readOnly: true
        value:
          type: string
          description: The Team name
    updated_team_object:
      type: object
      properties:
        result:
          $ref: '#/components/schemas/team'
  securitySchemes:
    bearer:
      type: http
      scheme: bearer

````